Returns the status of the file import.
Add an Authorization header to authenticate requests originating outside of Zilliant's internal network. Set the header to Authorization: OAuth <tokenResponseBase64>.
<tokenResponseBase64> is the Base64-encoded entire JSON response body returned by the Salesforce OAuth token endpoint. Encode the full JSON payload, not only the access_token field.
For details, read Request an access token.
OAuth host for your environment. Use it for all requests that originate outside Zilliant’s internal network. For details, read X-Forwarded-Host header in Introduction.
Import identifier returned in a successful 201 response from the POST Invoke the file import workflow request.
Returns import status and timestamps.
Example of a successful import
{
"status": "SUCCEEDED",
"startDate": "2021-09-28T13:09:25Z",
"stopDate": "2021-09-28T13:16:06Z",
"clientErrorCallingService": false,
"entityImportId": "2587c81c-b9fc-4873-ae2f-421b292d2c2b"
}Example of a failed import
{
"status": "FAILED",
"startDate": "2021-09-28T13:09:25Z",
"stopDate": "2021-09-28T13:16:06Z",
"clientErrorCallingService": false,
"entityImportId": "2587c81c-bs9fc-4873-ae2f-421b292d2c2b"
}Current status of the import job.
UTC timestamp when the import job started.
UTC timestamp when the import job finished.
Indicates whether a client-side error occurred when calling the service.
Unique identifier of the entity import job.
Bad request.
Import ID not found.